{
  "seite": "80",
  "name": "ELEMENTARER DIENER",
  "probe": [
    "MU",
    "KL",
    "CH"
  ],
  "probeMod": "+Anrufungsschwierigkeit",
  "technik": "Der Druide berührt eine 'Hand voll' des Elements, dessen Elementargeist er rufen will, mit den Händen und konzentriert sich auf die dem Element eigenen Kräfte.",
  "zauberdauer": {
    "normal": "1 Spielrunde"
  },
  "wirkung": "Dieser Zauber ruft einen Elementargeist des gewünschten Elements herbei, der dem Beschwörer einige Dienste erfüllt, wenn diesem eine (modifizierte) Kontroll-Probe auf einen Wert von (MU+IN+CH+CH+ZfW)/5 gelingt. Sowohl die Anrufungs- als auch die Kontroll-Probe sind um bestimmte Modifikatoren erschwert/erleichtert, von denen die Affinität des Beschwörers zum gerufenen Element die wichtigste ist. Ein Elementargeist stellt dem Beschwörer Dienste im Wert von 15 Punkten zur Verfügung. Alles Wissenwerte zu Elementargeistern, Wünschen und Affinitäten findet sich in Wege der Zauberei im Kapitel Die Kunst der Invokation ab Seite 175. Der Zauber kann nur gelingen, wenn mindestens eine Hand voll des zu beschwörenden Elements verwendet wird. Eine ausreichende Menge erhält man durch die Ansammlung von 12 ZfP* oder durch mehrere MANIFESTO-Zauber.",
  "kosten": [
    {
      "cost": 12,
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelwesen",
  "reichweite": "3 Schritt bei der Herbeirufung; der Elementargeist kann sich danach frei bewegen.",
  "wirkungsdauer": "bis zur Erfüllung der Dienste, längstens jedoch bis zum nächsten Sonnenaufgang",
  "modifikationen": "Zauberdauer, Erzwingen, Kosten, Zielobjekt (mehrere)",
  "varianten": [
    {"name": "Herbeirufung mehrerer Elementare",
      "description": "In der Variante zur Herbeirufung mehrerer Elementare müssen für jedes Einzelwesen nur 10 AsP aufgewandt werden. Es sind separate Kontroll-Proben erforderlich, und die Elementare stellen auch jeweils 15 Punkte für die Diensterfüllung zur Verfügung."
    }
  ],
  "reversalis": "Mit der Reversion der Formel kann ein Elementargeist ausgetrieben werden; dies ist jedoch zusätzlich zu den +4 ZfP* der Herbeirufung und eventuellen Affinitäten noch um die ZfP* der Herbeirufung erschwert.",
  "antimagie": "Die Herbeirufung kann in den Zonen des ELEMENTARBANN oder des HERBEIRUFUNG VEREITELN nur erschwert gewirkt werden.",
  "merkmal": [
    "Elementar",
    "Herbeirufung"
  ],
  "komplexität": "D",
  "repräsentation": {
    "Geode": 6,
    "Druide": 5,
    "Achaz": 4,
    "Magier": 4
  },
  "info": "Bis vor wenigen Jahren galt dieser Spruch der Magiergilden als verschollen. Dies änderte sich jedoch schlagartig mit dem Wiedererscheinen des Konzils der Elemente im Raschtulswall und der Übergabe eines Exemplars des Grossen Elementariums an die Akademie Punin. Mittlerweile können Gildenmagier den ELEMENTARER DIENER in Punin, Rashdul, Mherrwed, Olport und natürlich am Konzil erlernen. Sowohl die geodische als auch die kristallomantische Version dieses Zaubers müssen zu den ältesten überlieferten Kulturgütern der Menschheiten gezählt werden."
}
